## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# front

`front` | groups elements which appear at the level of divisions within front or back matter.
Member of classes | (none)
Members | divGen dramafront [castList epilogue performance prologue set] titlePage

Declaration

    <!ENTITY % x.front "" >
    <!ENTITY % m.front "%x.front; %n.divGen; | %m.dramafront; |
    %n.titlePage;">

Attributes | Global attributes only
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 10.1 Front and Back Matter

Up: 33 Element Classes